# Gimp.context_set_line_dash_offset

    function context_set_line_dash_offset(dash_offset: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_context_set_line_dash_offset()
    }

Set the line dash offset setting.

Modifies the line dash offset setting for stroking lines.

This setting affects the following procedures: Gimp.Drawable.prototype.edit_stroke_selection, Gimp.Drawable.prototype.edit_stroke_item.

Since 2.10

dash_offset

  The line dash offset setting.

Returns

  TRUE on success.